# Uses of Interface
jebl.evolution.sequences.StateClassification

Packages that use StateClassification
Package
Description
jebl.evolution.sequences

## Uses of StateClassification in jebl.evolution.sequences

Classes in jebl.evolution.sequences that implement StateClassification
Modifier and Type
Class
Description
`static class`
`StateClassification.Default`
Fields in jebl.evolution.sequences declared as StateClassification
Modifier and Type
Field
Description
`static final StateClassification`
AminoAcids.`CHEMICAL_CLASSIFICATION`
`static final StateClassification`
AminoAcids.`HYDROPATHY_CLASSIFICATION`
`static final StateClassification`
AminoAcids.`VOLUME_CLASSIFICATION`